/* Generic Selectors */

@font-face {
    font-family: 'mapolice';
    src: url('fontes/freeserif-web.eot');
    src: url('fontes/freeserif-web.eot?#iefix') format('embedded-opentype'),
         url('fontes/freeserif-web.woff') format('woff'),
         url('fontes/freeserif-web.ttf') format('truetype'),
         url('fontes/freeserif-web.svg#freeserifmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'mapolice';
    src: url('fontes/freeserifitalic-web.eot');
    src: url('fontes/freeserifitalic-web.eot?#iefix') format('embedded-opentype'),
         url('fontes/freeserifitalic-web.woff') format('woff'),
         url('fontes/freeserifitalic-web.ttf') format('truetype'),
         url('fontes/freeserifitalic-web.svg#freeserifitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}




@font-face {
    font-family: 'mapolice';
    src: url('fontes/freeserifbolditalic-web.eot');
    src: url('fontes/freeserifbolditalic-web.eot?#iefix') format('embedded-opentype'),
         url('fontes/freeserifbolditalic-web.woff') format('woff'),
         url('fontes/freeserifbolditalic-web.ttf') format('truetype'),
         url('fontes/freeserifbolditalic-web.svg#freeserifbolditalic') format('svg');
    font-weight: bold;
    font-style: italic;
}




@font-face {
    font-family: 'mapolice';
    src: url('fontes/freeserifbold-web.eot');
    src: url('fontes/freeserifbold-web.eot?#iefix') format('embedded-opentype'),
         url('fontes/freeserifbold-web.woff') format('woff'),
         url('fontes/freeserifbold-web.ttf') format('truetype'),
         url('fontes/freeserifbold-web.svg#freeserifbold') format('svg');
    font-weight: bold;
    font-style: normal;
}


body {

   font-family: "mapolice", Georgia, "Times New Roman", Times, serif;

   font-size: 14px;

   color: #000000;

   background-color: #FFFFFF;

}

 

.bleu

{

   background-color: #00FFFF;

}

 

 

p {

   /*width: 80%;*/

   background-color: #F9F9F9;

}

 

li {

   list-style-type: none;

   line-height: 150%;

   list-style-image: url(../images/arrowSmall.gif);

}

 

h1 {

   font-family: "mapolice", Georgia, "Times New Roman", Times, serif;

   font-size: 18px;

   font-weight: bold;

   color: #000000;

}

 

h2 {

   font-family: "mapolice", Georgia, "Times New Roman", Times, serif;

   font-size: 16px;

   font-weight: bold;

   color: #000000;

   border-bottom: 1px solid #C6EC8C;

}



col.moitie

{

	width:50%;

}



col.fixe

{

	width:4em;

}

table, td

{

	border:solid #FFFFFF;

}

table

{

	width:100%;

	border-width:0px;

	border-collapse:collapse;

}

td

{

	padding:0 0 3px 10px;

	border-width:0px;

	border-left-width:2px;

}

td.cont

{

	padding:0 0 0 0;

	border-width:0px;

}

.gris

{

	background-color: #CCCCCC;

}



.blanc

{

	background-color: #FFFFFF;

}



.rouge

{

	color: #FF0000;

}

.textevert
{
	color:#00BB00;
}

 

/**************** Pseudo classes ****************/

 

a:link {

   color: #00CC00;

   text-decoration: underline;

   font-weight: bold;

}

 

li :link {

   color: #00CC00;

   text-decoration: none;

   font-weight: bold;

}

 

a:visited {

   color: #00CC00;

   text-decoration: underline;

   font-weight: bold;

}

 

li a:visited {

   color: #00CC00;

   text-decoration: none;

   font-weight: bold;

}

 

a:hover {

   color: rgb(0, 96, 255);

   padding-bottom: 5px;

   font-weight: bold;

   text-decoration: underline;

}

 

li a:hover {

   display: block;

   color: rgb(0, 96, 255);

   padding-bottom: 5px;

   font-weight: bold;

   border-bottom-width: 1px;

   border-bottom-style: solid;

   border-bottom-color: #C6EC8C;

}

 

a:active {

   color: rgb(255, 0, 102);

   font-weight: bold;

}



input.tout

{

	width:95%;

}

 

/************************* ID's *************************/

 

#navigation {

   /*position: absolute;*/

   width: 500px;

 /*  height: 50px;*/

   margin: 0;

   margin-top: 10px;

   border-right: 1px solid #C6EC8C;

   font-weight: normal;

   background-color: #007777;

}

 

#centerDoc {

   position: absolute;

   padding: 0 10px 0 10px; /*top right bottom left*/

   margin-top: 50px;

   margin-left: 50px;

   border: 1px solid #000000;

   background-color: #AAAA44;

   /*width: 100%;*/

}



